section.papers {
	ul,
	li {
		list-style: none;
		display: flex;
		flex-flow: column nowrap;
		margin: 0;
		padding: 0;
	}

	.list {
		gap: 1rem;
	}

	.item {
		gap: 0.1rem;
	}

	.title {
		font-family: var( --wmf-heading-font );
		font-weight: 700;
	}

	.authors {
		font-style: italic;
	}
}
